<?php
/* @var $this SliderController */
/* @var $model Slider */
$this->breadcrumbs = array(
    'Sliders' => array('admin'),
    'Create',
);
$this->menu = array(
    array('label' => 'Manage Slider', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Create Slider</h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>